{
  "channel_content_id": "68f5976e000000000700dd28",
  "link": "https://www.xiaohongshu.com/explore/68f5976e000000000700dd28",
  "comment_count": 131,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31nrgv9bpkqeg42jnc9hkf9svjnss4oo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nrgv9bpkqe042jnc9hkf9svd5av88g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nrgv9bpkqf042jnc9hkf9sv75sua40?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31nrgv9bpkqfg42jnc9hkf9sv2k2add0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 646,
  "body_text": "可这是自己一手养大的小猪咪[皱眉R]\n这跟自己生的有什么区别啊！！\n#小猫书[话题]# #宠物生活月刊[话题]# #猫咪日常[话题]# #天冷床上长猫了[话题]# #宝宝[话题]# #小红书养宠倡议[",
  "title": "原则上我是不让小猫上床的！！",
  "collect_count": 41,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1760925550000,
  "publish_time": "2025-10-20 09:59:10"
}